<!DOCTYPE html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Account Verified</title>

    <link rel="stylesheet" href="../static/css/user-page.css" th:href="@{/css/user-page.css}">
</head>
<body>
<div style="text-align: center">
    <h6>Congratulations! Your account has been activated and email is verified!</h6>
    <h6><a th:href="@{/}">Click here to go to home page</a></h6>
</div>
</body>
</html>